/* RaeveN */
#netcert_logo {
	display: none;
}
#logo {
	width: 250px;
}
#print_panel {
	display: none;
}
#footer {
	z-index: -13;
}
#pdf_overlay {
	background: none repeat scroll 0 0 #000000;
	left: 0;
	opacity: 0.5;
	position: fixed;
	top: 0;
	z-index: 999;
}
.trover td {
	background-color: #eeffee !important;
}
.sub_item td {
	background-color: #ffeeee !important;
}
.container {
	/*width: 1056px;*/
	width: 1156px;
}
.summary_name {
	padding: 0 5px 0 0;
	line-height: 25px;
}
.disabled {
	color: #666;
}
.error {
	color: #f00;
}
.info {
	color: #f00;
	font-size: 14px;
	font-weight: bold;
}
.invisible {
	display: none;
}
.admin-menu {
	margin-left: 6px;
    margin-top: -3px;
}
.admin-menu a{
	color: #333333;
	font-family: arial;
	font-size: 11px;
}
.admin-menu a.active{
	color: #0033FF;
	font-weight: bold;
}
.admin-forms {
	width: 100%;
	font-family: verdana;
}
.admin-forms div {
	padding: 0 0 0 0;
}
.admin-forms p {
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	margin: 0px;
	padding: 10px;
}
.admin-forms .menu {
	background-image:none;
	color:#015da4;
	padding:0 0 0 14px;
	cursor:pointer;
	display:block;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	margin-top: 5px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999;

}
.admin-forms a.selected {
	color: #fff;
	background-color: #005CA1;
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.suggestionsBox {
	position: absolute;
	width: 242px;
	background-color: #212427;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 2px solid #000;
	color: #fff;
}
.suggestionList {
	margin: 0px;
	padding: 0px;
}
.suggestionList li {
	margin: 0px 0px 0px 15px;
	padding: 3px;
	cursor: pointer;
}
.suggestionList li:hover {
	background-color: #659CD8;
}
.table-box-holder .selectedTxt {
	background-image:url(../images/bg-select2.gif);
	padding-left: 5px;
	width: 246px;
}
.textfield-small {
	background-color:transparent;
	background-image:url(../images/bg-textfield.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:1px solid #ffffff;
	font-size:11px;
	height:23px;
	line-height:23px;
	margin:0px;
	padding:0 5px;
	/* width:58px; */
}
.textfield-date {
	background-color:transparent;
	background-image:url(../images/bg-textfield.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:1px solid #ffffff;
	font-size:11px;
	height:23px;
	line-height:23px;
	margin:0px;
	padding:0 5px;
	width:202px;
}
.admin_select {
	background-color:transparent;
	background-image:url(../images/bg-textfield.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:1px solid #ffffff;
	font-size:12px;
	height: 25px;
	line-height:23px;
	margin:0px;
	padding-left: 5px;
	width:245px;
}

.provisional_item, .provisional_item td {
	background-color: #dff !important;
}

.nonprovisional_item, .nonprovisional_item  td {
	background-color: #fdf !important;
}

.roster {
	height: 640px;
}
.pool {
	height: 188px;
}
.kpi-graphs {
	position: absolute;
	margin-left: 470px;
}
.contingency {
	position: absolute;
	margin-left: 570px;
}
.hdr {
	font-weight: bold;
}
.disabled {
	color: #666;
	background-color: #fff;
	display: block;
	border:1px solid #fff;
	font-size:11px;
	height:23px;
	line-height:23px;
	margin:0px;
	padding:0 5px;
	width:234px;
}
.kpi {
	margin-top: 10px;
	margin-bottom: 15px;
}
.supp_info {
	background-color:#fff;
	border:1px solid;
	margin:5px 28px;
	padding:10px 15px;
	color: #06f;
}
.ui-dropdownchecklist-text, td, .pview_select {
	font-size: 11px;
	
}

.variation_item {
	font-weight: bold;
	color: #0033FF;
}

.cost_item td {
	font-weight: bold;
	color: #FF3333;
}

.negative {
	color: #FF3333;
}

.table-top {
	position: relative !important;
}

.dropdown ul {
	width: 100% !important;
	display: block;
}
/* end RaeveN */

/* dyosep */

.table-box table tr.table-head td.wtfroflmao {
	text-transform:none;
}
.table-box table tr.table-dyosep td {
	background-color:#1EB228;
	font-weight: bold;
	white-space:nowrap;
}
.go-green {
	background-color: #1EB228 !important;
	font-weight: bold;
	color: #000000 !important;
}
.go-amber {
	background-color: #FFBF00 !important;
	font-weight: bold;
	color: #000000 !important;
}
.go-red {
	background-color: #FF0000 !important;
	font-weight: bold;
	color: #000000 !important;
}
.go-green-txt {
	color: #00AA00 !important;
}
.go-amber-txt {
	color: #FFBF00 !important;
}
.go-red-txt {
	color: #FF0000 !important;
}
.dyosep-font td {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:8pt;
}
.dyosep-height {
	min-height: 136px;
}
.add-miles-link {
	font-weight: bold;
	color: #015DA4;
}
.add-contacts-link {
	font-weight: bold;
}
/*.pview_select {
    background-position:0px 0px;
    background-repeat:no-repeat;
    font-size:12px;
    height: 25px;
    line-height:23px;
    margin:0px;
    padding-left: 2px;
    width:245px;
} */
.pview_select {
	background-position:0px 0px;
	background-repeat:no-repeat;
	font-size:12px!important;
	height: 25px;
	line-height:23px;
	margin:0px;
	padding-left: 2px;
	width:330px!important;
}

.pview_select_p2 {
	background-color:transparent;
	background-image:url(../images/bg-textfield.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:1px solid #ffffff;
	font-size:12px;
	height: 25px;
	line-height:23px;
	margin:0px;
	padding-left: 2px;
	width:245px;
}
.proj-box2 {
	background-color:#ffffff;
	border:1px solid #d6d6d7;
	padding:1px;
}
#consultant_region_menu {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	background-color:#ffffff;
	position:absolute;
	float:left;
	width:210px;
	z-index:100;
	border:2px solid;
	text-align:left;
	padding:12px;
	top: 90px;
	margin-left: 105px;
	color:#789;
	font-size:11px;
}
.MacOS #consultant_region_menu {
	width: 215px;
}
#gfa_menu{
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	background-color:#ffffff;
	position:absolute;
	float:left;
	width:210px;
	z-index:100;
	border:2px solid;
	text-align:left;
	padding:12px;
	top: 0px; 
	margin-left: 0px;
	color:#789;
	font-size:11px;
}
#committed_cost_menu{
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	background-color:#ffffff;
	position:absolute;
	float:left;
	width:210px;
	z-index:100;
	border:2px solid;
	text-align:left;
	padding:12px;
	top: 0px;
	margin-left: 0px;
	color:#789;
	font-size:11px;
}
.MacOS #gfa_menu,.MacOS #committed_cost_menu {
	width: 215px;
}
#project_committed_cost_option option{
	padding-right: 20px;
}

#add_doc_popup {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	background-color:#ffffff;
	/*position:absolute;*/
    width:210px;
	z-index:100;
	border:2px solid;
	text-align:left;
	padding:12px;
	/*top: 90px; */
    /*margin-left: 97px;*/
    color:#789;
	font-size:11px;
	margin: auto;
	top: 50px;
	left: 0px;
	position: fixed;
	overflow: auto;
}
.table-box .table-wrap .inner-table .heading td {
	padding:5px !important;
}
.table-box .table-wrap table tr td {
	padding: 14px 5px 14px 0;
}
.table-box table tr.table-head-sub td {
	background-color: #CFDDE6 !important;
}
/* ------ */

/* randolf*/
.hd-width {
	width: 30% !important;
}
span#submit {
	display:block;
	text-align:right;
}
td.highlight {
	background-color:#BED8EE !important;
	text-align:left !important;
}
.highlight a {
	text-decoration: none !important;
}
#tbl_historical .first {
	width:130px;
}
.table-box table tr td a {
	cursor:pointer;
}
#tr_add_itm_content td {
	font-weight:bold;
	/*white-space: nowrap;*/
}
td span#add_links, #tr_add_itm_content #loading, #cert_opt {
	/*    display:block;*/
    float:left;
	margin-left:9px;
	text-align:left;
	;
}
#cert_opt {
	margin-left:0;
}
.table-box td a {
	text-decoration: none !important;
}
.table-box td a:hover {
	/* text-decoration: underline !important; */
}
.dropdown {
	left: 0;
	z-index: 2;
}
.cert_field {
	background:url("../images/bg-textfield.gif") no-repeat scroll 0 0 transparent;
	border:1px solid #FFFFFF;
	font-size:12px;
	height:18px;
	margin:0;
	padding:3px;
}
.cert_select {
	background:url("../images/bg-textfield.gif") no-repeat scroll 0 0 transparent;
	border:1px solid #FFFFFF;
	color: #0099FF !important; /* RaeveN added !important */
	font-size:12px;
	height:27px;
	margin:0;
	padding:4px;
}
span p , #mpcg p, #mpcg h4, #mpcg h2, #mpcg h1, #ppc p, #ppc h4, #ppc h2, #ppc h1, #cover_letter  p {
	padding-top: 8px;
}

#mpcg h1, #ppc h1 {font-size: 21px; }
div.error {
	background-color:#FFBABA;
	border:1px solid;
	margin:10px 28px;
	padding:10px 15px;
}
.popup-div {
	display:none;
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid;
	display:block;
	padding:5px;
	position:absolute;
	z-index:3;
}
#tr_add_itm_content p {
	padding-top:6px;
}
.table-totals {
	white-space:nowrap;
}
span#cert_date {
	background:none repeat scroll 0 0 transparent !important;
	display:inline !important;
}
.small-logo {
	margin: 0 auto;
	width: 250px;
}
.currency {
	text-align: right;
}
.submitted td {
	background-color: #DFF2BF !important;
}
.heading td {
	background: url("../images/border-vertical2.gif") repeat-y scroll left 0 #DBDDDE !important;
}
#reg_ td {
	white-space: nowrap;
}
#project_details td {
	padding-left:5px;
}
.cfl {
	width:150px;
}
.success {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('../images/success.png');
	background-repeat: no-repeat;
	background-position: 10px center;
}
/* archie for certification zero caution */
.important_to_submit{
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	color: #4F8A10;
	background-color: #F4E909;
	background-image:url('../images/important_submit.png');
	background-size:32px 32px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.ui-widget {
	z-index: 100;
}
.nowrap {
	white-space:nowrap;
}
.grey-border-top {
	border-top: 1px solid #B8B8B8 !important;
}
.table-box table tr td.child {
	padding-left: 30px !important;
}
#ppc div label  {
	display: inline-block;
	width:125px;
	font-weight:bold;
}
/*end randolf*/

/* added or updated by kai - december 5, 2010 
   existing css that has been edited are transferred here
*/

#user_reviewers, #user_managers, #user_officers, #user_externals {
	height: 75px;
}
.admin-forms .menu a, .admin-forms .menu a h3 {
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 12px !important;
}
.admin_select_multiple {
	background-color: #ddd;
	border:1px solid #ffffff;
	font-size:12px;
	/*height: 75px;*/
    line-height:23px;
	margin-bottom: 6px;
	padding-left: 5px;
	width:245px;
}
.ie7 .contingency {
	margin-left: 400px;
}
.ie7 .kpi-graphs {
	margin-left: 430px;
}
.verify-box h2 {
	color: #0071C8;
	font-size: 11px;
}
.verify-box .labels {
	overflow: hidden;
	margin: 0 0 5px 0;
}
.verify-box .labels select {
	font-size: 11px;
}
.selected-level {
	font-weight: bold;
	font-style: italic;
}
.highlight-report textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	background-color: transparent;
	background-image: url("../images/bg-textfield-verify.gif");
	background-position: 0 0;
	border: 0 none;
	height: 55px;
	margin: 0;
	padding: 5px;
	width: 340px;
}
/* added by kai - december 5, 2010 */
.dropdown li a {
	color: #ffffff !important;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
}
.table-top h3 a {
	z-index: 0;
	color: #005CA1;
}
.small-logo a {
	display: block;
	line-height: 1em;
}
.copyright {
	line-height: 1em;
}
.end-row td, .end-cell {
	border-bottom: 2px solid #ccc !important;
}
table pre {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
input, textarea, select {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
table.no-border {
	border: none;
	background-color: none;
}
table.no-border tr td {
	border: none;
	background: none;
}
#monthly_pcg_opt dl {
	margin-top:5px;
}

#print_mini .release-notes {
	width: 960px;
	margin: 0 auto;
	color: #555555;
}
#print_mini .release-notes td { text-align: justify; padding: 0 20px 0 0; }

#print_mini .release-notes .table6 {
	width: 499px;
	margin: 0 auto;
}

#print_mini .release-notes a {
	text-align: left;
}

/* cashflow extra */
.no_change{
	background: #FFFFFF;
	border: 0px inset #EBE9ED;
	
}
/* project trade lettings */
#trade_lettings_check{
	margin-left: 20px;
}
#trade_lettings_check input{
	margin-top: 3px;
	float: left;
}
/* adjust project creation budget items */
.budget_items_adjust_field{
	width: 100%;
}
.budget_items_adjust_field input{
	float: right;
}
.budget_items_adjust_field td{
    padding: 0 !important;
    vertical-align: top;
}
.focused_box{
	/*background: #6d88b7!important;*/
	background: url("../images/bg-textfield2.gif") no-repeat scroll 0 0 transparent!important;
}
.info{
	float: left;
	padding:0 0 0 10px;
	position: relative;
}
.helpinfo_container {
	position: absolute !important; 
	padding: 10px; 
	left: 5px; 
	font-size: 11px!important; 
	background-color: white; 
/* 	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;  */
	z-index: 9999;
	margin: 7px 0px 0px -10px;
	color: #3D3D3D!important;
	font-weight: normal !important;
	background: #1E5799;
	cursor: move;
	border-radius: 10px; 
	box-shadow: 10px 10px 5px #888888;
	
}
.helpinfo_content{
	background: #ffffff;
	display: inline-block;
}
.helpinfo_content iframe{
	border: 0px;
	overflow-y: auto;
	margin: 0px;
}
.help_box_title{
	color: #0d2138;
	font-size: 16px;
	padding: 0px 5px 0px 5px;
	font-weight: bold;
	height: 25px;
}
.help_box_close{
	cursor: pointer!important;
	position: absolute;
	margin-right: 5px;
	margin-top: 5px;
	right: 15px;
	z-index: 9999;
	top: 10px;
}
.helpinfoArrow{ position: absolute; top: -10px; left: 14px }

/* new tab */
#tab_head{
	border: 1px solid #c2c2c2;
	width: 100%;
	display: block;
	padding: 2px;
	font-weight: bold;

}
.tab_head span:hover,.tab_head_selected span{
	background: #015DA4;
	color: #ffffff!important;
}
.tab_head span{
	border: 1px solid #015DA4;
	padding: 5px 10px;
	float: left;
	display: inline-block;
	cursor: pointer;
	margin: 5px;
	color: #015DA4;
}

.msg_error{
	background-color: #f3c5bd;
	border: 1px solid #FC5D5D;
	display: block;
	text-align: center;
	padding: 20px 10px;
	margin: 20px;
	color: #1b1b1b;
}

#popup_bi_edit{
	width: 500px;
	display: inline-block;
	margin: 0px auto;
	color: #000000;
	float: left;
}
#popup_bi_edit table{
	/* margin: 3%; */
	display: block;
	text-align: left;
	width: 94%;
	margin: 0px auto;
}
#popup_bi_edit th{
	font-weight: bold;
	
}
#popup_bi_edit td{
	width: 225px;
	padding: 5px 2px;
	height: 100%;
	resize: none;
}
#popup_bi_edit select{
	width: 100% !important;
	height: 26px;
}
#popup_bi_edit input{
	width: 96%;
	display: block;
}
#popup_bi_edit textarea{
	resize: none;
	width: 100%;
	height: 100px;
	background-color: rgb(217, 217, 217);
	color: #000000;
}
#popup_bi_edit .t-right{
	text-align: right;
	margin-right: 20px;
}
#popup_bi_edit span{
	margin: 3%;
}
#popup_bi_edit .popup_button{
	border: 1px solid #1E5799;
	border-radius: 3px;
	padding: 3px 25px;
	font-size: 12px;
	font-weight: bold;
	background: #338CD6;
	color: #FFFFFF;
	display: inline-block;
	margin: 3px;
}
#popup_bi_edit .popup_button:hover{
	cursor: pointer;
	background: #7db9e8;
}
#insert_instruction{
	float: right;
	height: 400px;
    width: 420px;
}
.kpi_table{
	vertical-align: top;
	width: 285px;
	text-align: top;
	
}
.kpi_table td{
	vertical-align: top;
}

.ca_header{
	background: url(../images/bg-table-top-right.png) scroll 0 0 / 107% !important;
	background-size:100%;
	font-weight: bold!important;
	text-align: left!important;
	color: #FFFFFF;
}
#edit_proj_prev_kpi{
	margin-left: 666px;
	position: absolute;
	top: -30px;
	width: 310px;
}
#reverse_color_title{
	position: absolute;
	margin-left: 450px;
	border: 1px solid red;
	top: 0;
}
.reverse_color{
	margin-top: 5px;
    position: absolute;
    right: -50px;
    top: 10px;
}
#reverse_color_tr{
	position: absolute;
   /* right: -340px; */
	right: -430px;
    top: 23px;
	
}
.gauge_inside{
	display: block;

}
.demo-gauge2{
	display: inline-block;

    position: relative;
    width: 150px;
}
.gauge_title{
	text-align: center;
	font-size: 12px;
	color: #000000;
	display: block;
	width: 120px;
}
#edit_proj_prev_kpi td{
	padding: 0px!important;
}
#cert_submit{
	font-size: 12px;
	font-weight: bold;
	margin-right: 20px;
}
/* new admin */
#nw_admin_con{

}
.missing_field{
	border: 1px solid red!important;
}

.nw_buttons{
	/* background: rgb(12,99,169); /* Old browsers *
	background: -moz-linear-gradient(top,  rgba(12,99,169,1) 4%, rgba(12,95,160,1) 50%, rgba(12,86,144,1) 51%, rgba(8,66,112,1) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,rgba(12,99,169,1)), color-stop(50%,rgba(12,95,160,1)), color-stop(51%,rgba(12,86,144,1)), color-stop(100%,rgba(8,66,112,1)));
	background: -webkit-linear-gradient(top,  rgba(12,99,169,1) 4%,rgba(12,95,160,1) 50%,rgba(12,86,144,1) 51%,rgba(8,66,112,1) 100%);
	background: -o-linear-gradient(top,  rgba(12,99,169,1) 4%,rgba(12,95,160,1) 50%,rgba(12,86,144,1) 51%,rgba(8,66,112,1) 100%);
	background: -ms-linear-gradient(top,  rgba(12,99,169,1) 4%,rgba(12,95,160,1) 50%,rgba(12,86,144,1) 51%,rgba(8,66,112,1) 100%); 
	background: linear-gradient(to bottom,  rgba(12,99,169,1) 4%,rgba(12,95,160,1) 50%,rgba(12,86,144,1) 51%,rgba(8,66,112,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c63a9', endColorstr='#084270',GradientType=0 );
	border: 2px solid #0c5fa2;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 0;
    width: 120px;
	cursor: pointer; */
	background: rgb(30,87,153);

	background: -moz-linear-gradient(center top , #63b8ee 5%, #468ccf 100%) repeat scroll 0 0 #63b8ee;
    border: 1px solid #3866a3;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-family: Arial;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    line-height: 22px;
    padding: 2px 6px;
    text-align: center;
    text-decoration: none;
    text-indent: 0; 
   /*  width: auto; */
	min-width: 120px;
}
.nw_buttons:hover{
	cursor: pointer;
	background: -moz-linear-gradient(top,  rgb(30,87,153) 0%, rgb(32,124,202) 67%, rgb(41,137,216) 96%, rgb(125,185,232) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(30,87,153)), color-stop(67%,rgb(32,124,202)), color-stop(96%,rgb(41,137,216)), color-stop(100%,rgb(125,185,232)));
	background: -webkit-linear-gradient(top,  rgb(30,87,153) 0%,rgb(32,124,202) 67%,rgb(41,137,216) 96%,rgb(125,185,232) 100%);
	background: -o-linear-gradient(top,  rgb(30,87,153) 0%,rgb(32,124,202) 67%,rgb(41,137,216) 96%,rgb(125,185,232) 100%);
	background: -ms-linear-gradient(top,  rgb(30,87,153) 0%,rgb(32,124,202) 67%,rgb(41,137,216) 96%,rgb(125,185,232) 100%);
	background: linear-gradient(to bottom,  rgb(30,87,153) 0%,rgb(32,124,202) 67%,rgb(41,137,216) 96%,rgb(125,185,232) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );
	text-decoration: none;
}
.fa-group{
	color: #207cca;
}
.fa-remove{
	color: #a90329;
}
.fa-edit{
	color: #0FB203;
}
.fa{
	font-size: 1.5em;
	text-decoration: none!important;
}
.hc_button{
	width: 112px;
	padding: 1px 3px;
	text-align: center;
	display: inline-block;	
}


.hc_submitted:hover{
	border: 1px solid #c72200;
	background: #F3C5BD;
    border-radius: 3px;
    width: 110px;
	padding: 0px 3px;
	text-decoration: none!important;
}
.hc_review:hover{
	background: #8abbd7;
	border: 1px solid #2c539e;
    border-radius: 3px;
    width: 110px;
	padding: 0px 3px;
	text-decoration: none!important;
}
.select_client_r_panel{
	border: 1px solid #c2c2c2; 
	width: 300px;
	padding: 6px;
	text-align: left; 
	color: #000000; 
	background: #FFFFFF; 
	box-shadow: 5px 5px 2px #888888;
	display: block;
	float: right;
	z-index: 999;

}
.select_client_r_panel div{
	border: 1px solid #c2c2c2;
	margin: 1px;
	background: #e0eff9;
	padding: 1px;
	font-size: 12px;
}
.select_client_r_panel div:hover{
	background: #b5c6d0;
	cursor: pointer;
}


/* popup css */
.arcClose{
	margin: 0px auto;
	width: 100px;
	text-align: center;
	
}
.arcOk{
	width: 100px;
	text-align: center;
}
#arcControl{
	display: block;
	margin-top: 10px;
}
#report_project_autocomplete{
	padding: 3px;
	color: #555555;
	font-family: Arial,Helvetica,sans-serif;
	width: 240px;
}
#report_project_autocomplete[placeholder]{
	color: #555555;
	font-size: 11px;
}




